<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>allowedItemIdentifiers</key>
	<array>
		<string>NSToolbarSeparatorItem</string>
		<string>NSToolbarSpaceItem</string>
		<string>NSToolbarFlexibleSpaceItem</string>
		<string>NSToolbarCustomizeToolbarItem</string>
		<string>Refresh</string>
	</array>
	<key>defaultItemIdentifiers</key>
	<array>
		<string>Refresh</string>
	</array>
	<key>itemInfoByIdentifier</key>
	<dict>
		<key>Refresh</key>
		<dict>
			<key>action</key>
			<string>refresh:</string>
			<key>imageName</key>
			<string>refresh</string>
			<key>label</key>
			<string>Refresh</string>
			<key>paletteLabel</key>
			<string>Refresh</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Refresh Devices</string>
		</dict>
	</dict>
</dict>
</plist>
